body{
line-height: 200%;
}
p{
 font-size: 16px;
}
.kv{
	position: relative;
}
.ph{
	position: relative;
}

.kv_ttl{
	position: absolute;
	top:50%;
	left: 50%;
	margin-left: -50px;
	margin-top: -60px;
}
.contents,.vaio_recommend{
margin: 0 auto;
width: 1028px;
}

.contents .read{
	margin: 60px 0;
}

.contents section{
 background: #efefef;
 padding: 30px;
 margin: 60px 0;
 text-align: center;

}
.contents section p{
text-align: left;
}
.flexbox{
display: flex;
}
.row2 li{
	width:454px;
}
.row2 li:last-child{
	margin-left: 30px;
}
.row2 li img{
	width: 454px;
}
.row3 li{
	width:302px;
	margin-left: 30px;
}
.row3 li:first-child{
	margin-left: 0;
}
.row3 li img{
	width: 302px;
}
.flexbox .item_ttl_01,
.flexbox .item_ttl_02{
	background: #00bcd4;
	line-height: 200%;
	text-align: center;
	color: #fff;
	padding: 15px 0;
	height: 94px;
	box-sizing: border-box;
	vertical-align: middle;
	font-weight: bold;
}
.flexbox .item_ttl_02{
	height: auto;
}
.contents >  .fig_area_02_ttl {
background-color: #fff;
    border: #00bcd4 solid 8px;
    max-width: 960px;
    margin: 60px auto;
    padding: 16px;
	text-align: center;
}
.contents > .fig_area_02_ttl > h2 {
    font-size: 26px;
    font-weight: bold;
    line-height: 36px;
    text-align: center;
}
.contents > .taiken > .taiken_ttl > .sub_ttl {
    background: url(../images/ttl_bg_1.png) center center no-repeat;
    margin-bottom: 10px;
    font-size: 22px;
    font-weight: bold;
    line-height: 50px;
    letter-spacing: 3px;
    text-align: center;
    color: #fff;
}
.contents > .taiken > .taiken_ttl > .ttl {
    position: relative;
    display: inline-block;
    font-size: 36px;
    font-weight: bold;
    line-height: 48px;
	margin: 30px 0;
}
.contents > .taiken > .taiken_ttl > .ttl::before {
    display: block;
    content: "";
    border-bottom: #ffe40e solid 10px;
    position: absolute;
    left: 0;
    bottom: 2px;
    width: 100%;
    z-index: 0;
}
.contents > .taiken > .taiken_item > .item_ttl_01 {
    position: relative;
    background-color: #fff;
    box-shadow: 0px 0px 5px 0px #d0d0d0;
    width: 102.83333%;
    margin-left: -1.41666%;
    margin-bottom: 30px;
	overflow: hidden;
}
.contents > .taiken > .taiken_item > .item_ttl_01 > .percent_01 {
    background: url(../images/per_bg_1.jpg) center center no-repeat;
    position: absolute;
    left: 0;
    top: 0;
    width: 210px;
    height: 90px;
    padding: 25px 0;
    text-align: center;
}
.contents > .taiken > .taiken_item > .item_ttl_01 > .ttl {
    width: 100%;
    height: 90px;
    padding: 0 20px 0 230px;
    font-size: 26px;
    font-weight: bold;
    line-height: 36px;
    vertical-align: middle;
	box-sizing: border-box;
	text-align: left;
	display: table-cell;
}
.contents > .taiken > .taiken_item > .item_ttl_02 {
    position: relative;
    background-color: #00bcd4;
    box-shadow: 0px 0px 5px 0px #d0d0d0;
    width: 106%;
    margin-left: -4%;
    padding: 10px;
	margin-top: 30px;
	margin-bottom: 30px;
}
.contents > .taiken > .taiken_item > .item_ttl_02 .sub_ttl{
	margin: 10px 0;
}
.contents > .taiken > .taiken_item > .item_ttl_02 > .ttl {
    background-color: #cdf9ff;
    border: #fff solid 2px;
    width: 100%;
    padding: 12px 0;
    font-size: 26px;
    font-weight: bold;
    line-height: 36px;
    text-align: center;
}
.contents > .taiken > .taiken_item > .ph_box > .text {
    padding-top: 30px;
    font-size: 16px;
    line-height: 30px;
}
.contents > .taiken > .cta_btn {
    display: block;
    width: 660px;
    margin: 0 auto;
}
.contents > .taiken > .cta_btn > a {
    display: block;
    background: #00bcd4;
    border: 2px solid #cdf9ff;
    box-shadow: 0px 0px 5px 0px #d0d0d0;
    padding: 30px 10px;
    font-size: 20px;
    font-weight: bold;
    line-height: 20px;
    text-align: center;
    color: #fff;
    position: relative;
    overflow: hidden;
    transition: all cubic-bezier(0.65, 0, 0.2, 1) .6s;
}
.contents > .taiken > .cta_btn > a::before {
    background-color: #00c9e3;
    content: '';
    position: absolute;
    left: -35%;
    top: 0;
    width: 0;
    height: 100%;
    z-index: 1;
    transform: skew(-50deg);
    transform-origin: bottom left;
    transition: all cubic-bezier(0.65, 0, 0.2, 1) .6s;
}
.contents > .taiken > .cta_btn > a::after {
    content: '';
    background: url(../images/btn_arr.png) center center no-repeat;
    position: absolute;
    right: 20px;
    top: 50%;
    width: 36px;
    height: 6px;
    z-index: 2;
    transition: all ease .3s;
}
.contents > .taiken > .taiken_item > .item_ttl_01 > .percent_02 {
    background: url(../images/per_bg_2.jpg) center center no-repeat;
    position: absolute;
    left: 0;
    top: 0;
    width: 210px;
    height: 90px;
    padding: 25px 0;
    text-align: center;
}
.contents > .taiken > .taiken_item > .item_ttl_01 > .percent_03 {
    background: url(../images/per_bg_3.jpg) center center no-repeat;
    position: absolute;
    left: 0;
    top: 0;
    width: 210px;
    height: 90px;
    padding: 25px 0;
    text-align: center;
}
.vaio_recommend {
    background-color: #f3f3f3;
    width: 100%;
    margin: 0 auto 80px auto;
    position: relative;
}
.vaio_recommend > .vaio_item_wrap {
    max-width: 960px;
    margin: 0 auto;
    padding-bottom: 80px;
}
.vaio_recommend > h2 {
    display: block;
    background: url(../images/ttl_bg_2.png) center top no-repeat;
    height: 120px;
    width: 550px;
    margin: 0 auto 60px auto;
    padding: 18px 0 0 0;
    font-size: 36px;
    font-weight: bold;
    line-height: 36px;
    text-align: center;
}
.vaio_recommend > .vaio_item_wrap > .vaio_item {
    background-color: #fff;
    width: 95.83333%;
    min-height: 640px;
    margin: 0 auto 40px auto;
    position: relative;
}
.vaio_recommend > .vaio_item_wrap > .vaio_item_02 {
    min-height: 320px;
}
.vaio_recommend > .vaio_item_wrap > .vaio_item > .text_01 {
    width: 43.5%;
    margin: 0 0 60px 3%;
    padding: 3% 0 0 0;
}
.vaio_recommend > .vaio_item_wrap > .vaio_item > .text_01 > .new {
	background: #00c7b1;
	display: inline-block;
	padding: 10px 20px;
	margin-bottom: 20px;
	color: #fff;
	line-height: 100%;
	font-weight: bold;
}
.vaio_recommend > .vaio_item_wrap > .vaio_item > .ph_01 {
    position: absolute;
    right: -2%;
    top: -3%;
    width: 52.173913%;
}
.vaio_recommend > .vaio_item_wrap > .vaio_item > .ph_02 {
    position: absolute;
    left: -2%;
    bottom: -4%;
    width: 52.173913%;
}
.vaio_recommend > .vaio_item_wrap > .vaio_item > .text_02 {
    width: 43.5%;
    margin: 0 0 40px 53%;
}
.vaio_recommend > .vaio_item_wrap > .vaio_item > .text_02 > .icon {
    width: 120px;
    height: 120px;
    margin: 0 auto 20px auto;
}
.vaio_recommend > .vaio_item_wrap > .vaio_item > .text_01 > .ttl_01 {
    margin-bottom: 12px;
    font-size: 66px;
    line-height: 66px;
    color: #00c7b1;
	font-weight: normal;
}
.vaio_recommend .cta_btn {
    display: block;
    width: 55%;
    margin: 0 auto;
}
.vaio_recommend .cta_btn > a {
    display: block;
    background: #00a084;
    border: 1px solid #18ebc6;
    box-shadow: 0px 0px 5px 0px #787878;
    padding: 30px 10px;
    font-size: 20px;
    font-weight: bold;
    line-height: 20px;
    text-align: center;
    color: #fff;
    position: relative;
    overflow: hidden;
    transition: all cubic-bezier(0.65, 0, 0.2, 1) .6s;
}
.vaio_recommend .cta_btn.btn_01 > a {
    background: #00a084;
    border: 1px solid #18ebc6;
}
.cta_btn span{
    font-size: 0.9em;
}
.vaio_recommend .cta_btn > a::before {
    content: '';
    position: absolute;
    left: -35%;
    top: 0;
    width: 0;
    height: 100%;
    z-index: 1;
    transform: skew(-50deg);
    transform-origin: bottom left;
    transition: all cubic-bezier(0.65, 0, 0.2, 1) .6s;
}
.vaio_recommend .cta_btn > a::after {
    content: '';
    background: url(../images/btn_arr.png) center center no-repeat;
    position: absolute;
    right: 20px;
    top: 50%;
    width: 36px;
    height: 6px;
    z-index: 2;
    transition: all ease .3s;
}
.vaio_recommend > .vaio_item_wrap > .vaio_item > .text_01 > .ttl_02 {
    margin-bottom: 12px;
    font-size: 66px;
    line-height: 66px;
    color: #0075be;
	font-weight: normal;
}
.vaio_recommend > .vaio_item_wrap > .vaio_item > .text_01 > .ttl_03 {
    margin-bottom: 12px;
    font-size: 66px;
    line-height: 66px;
    color: #bba37f;
	font-weight: normal;
}
.vaio_recommend > .vaio_item_wrap > .vaio_item > .text_01 > .ttl_04 {
    margin-bottom: 12px;
    font-size: 66px;
    line-height: 66px;
    color: #1a4395;
	font-weight: normal;
}
.vaio_recommend > .vaio_item_wrap > .vaio_item > .text_01 > .ttl_05 {
    margin-bottom: 12px;
    font-size: 66px;
    line-height: 66px;
    color:#00c7b1;
	font-weight: normal;
}
.credit {
 display: flex;
 margin-top: 60px;
}
.credit dt{
width:20%;
}
.credit dt img{
width:100%;
}
.credit dd{
 margin-left: 30px;
 font-size:90%;
 line-height: 150%;
 vertical-align: middle;
}

.bnrWrapper {
    margin-top: 60px;
    text-align: center;
}

.bnrWrapper h2 {
    font-size: 36px;
    font-weight: bold;
    line-height: 36px;
}

.bnrWrapper .img {
    margin-top: 20px;
}



.box-magazine-index.addmb{
margin-top: 90px;
}

.vaio_recommend .cta_btn.btn_02 > a {
    background: #0075be;
    border: 1px solid #94d6ff;
}

.vaio_recommend .cta_btn.btn_03 > a {
    background: #bba37f;
    border: 1px solid #f4e4cb;
}
.vaio_recommend .cta_btn.btn_04 > a {
    background: #1a4395;
    border: 1px solid #b0c5f0;
}
.vaio_recommend .cta_btn.btn_05 > a {
    background: #00c7b1;
    border: 1px solid #b0c5f0;
}
/* SP*/

.sp div {
     margin: 0!important;
}
.sp  img{
width:100%;
line-height: 0;
}
.sp #vaio2019{
overflow: hidden;
width: 100%;
box-sizing: border-box;
}
.sp  .contents{
margin: 0 auto;
width: 100%;
padding: 15px;
box-sizing: border-box;
}
.sp .vaio_recommend{
margin: 0 auto;
width: 100%;
box-sizing: border-box;
}

.sp  .kv_ttl{
	position: relative;
	top:0;
	left: 0;
	margin-left: 0;
	margin-top: 0;
}
.sp  .flexbox{
display: block;
}
.sp  .row2 li {
    width: 100%;
}
.row2 li img {
    width: 100%;
}
.sp .contents > .taiken > .cta_btn {
    width: 100%;
}
.sp  .vaio_recommend > h2 {
    width: 100%;
}
.sp  .vaio_recommend .cta_btn {
    width: 100%;
}
.sp .intelWrapper{
width: 100%;
padding: 15px;
box-sizing: border-box;
text-align: center;
}
.sp  .intelFamily .textWrapper {
    width: 100%;
	text-align: left;
}
.sp  .intelFamily .img {
    margin: 30px auto;
	float: none;
}
.sp  .intelWrapper .note2 {
	text-align: left;
}
    
    .sp  .flexbox {
        display: block;
        width: 100%;
    }

    .sp .kv {
        width: 100%;
        margin: 0 auto 15% auto;
        position: relative;
    }
    .sp .kv img {
        width: 100%;
    }
    .sp .kv > .ph {
        width: 100%;
    }
    .sp .kv > .kv_ttl {
        position: absolute;
        right: 0;
        top: 92.5%;
        width: 93.75%;
    }

.sp .credit{
	margin: 30px 0;
	display: block;
	padding: 15px;
	box-sizing: border-box;
}
.sp .credit dt {
    width: 50%;
}
.sp .credit dd {
    margin-left: 0;
}

.sp .bnrWrapper {
    margin-top: 40px;
    text-align: center;
}

.sp .bnrWrapper h2 {
    font-size: 20px;
    line-height: 1.4;
}

.sp .bnrWrapper .img {
    margin: 15px 0 40px!important;
}

.sp .flexbox .item_ttl_01, .flexbox .item_ttl_02 {
	height: auto;
}

.sp .row2 li:last-child {
    margin-left: 0;
}

.sp .row3 li{
    margin-right: 0;
	width: 100%;
	margin-left: 0;
}

.sp section{
padding: 15px;
margin: 30px auto;
box-sizing: border-box;
}
.sp .contents > .read {
        width: 93.75%;
        margin: 0 auto;
        padding: 0;
        font-size: 12px;
        font-weight: bold;
        line-height: 20px;
    }

    .sp .contents > .fig_area_01 {
        background-color: #f3f3f3;
        max-width: 100%;
        margin: 0 auto 30px auto;
        padding: 3.125%;
		box-sizing: border-box;
    }
    .sp .contents > .fig_area_01 > .fig_item {
        width: 100%;
    }
    .sp .contents > .fig_area_01 > .fig_item > .item_ttl_01 {
        background-color: #00bcd4;
        width: 100%;
        padding: 8px;
        font-size: 12px;
        font-weight: bold;
        font-style: italic;
        line-height: 40px;
        text-align: center;
        color: #fff;
		box-sizing: border-box;
    }
    .sp .contents > .fig_area_01 > .fig_item > .item_ttl_02 {
        background-color: #00bcd4;
        width: 100%;
        padding: 8px;
        font-size: 12px;
        font-weight: bold;
        font-style: italic;
        line-height: 20px;
        text-align: center;
        color: #fff;
		box-sizing: border-box;
    }

    .sp .contents > .fig_area_02_ttl {
        background-color: #fff;
        border: #00bcd4 solid 6px;
        max-width: 100%;
        margin: 0 auto;
        padding: 8px;
 		box-sizing: border-box;
   }
    .sp .contents > .fig_area_02_ttl > h2 {
        font-size: 14px;
        font-weight: bold;
        line-height: 20px;
        text-align: center;
    }
    .sp .contents > .fig_area_02 {
        background-color: #f3f3f3;
        max-width: 100%;
        margin: 0 auto 40px auto;
        padding: 3.125%;
 		box-sizing: border-box;
   }
    .sp .contents > .fig_area_02 > .fig_item_wrap {
        width: 100%;
        margin-bottom: 5px;
    }
    .sp .contents > .fig_area_02 > .fig_item_wrap > .fig_item {
        width: 100%;
    }
    .sp .contents > .fig_area_02 > .fig_item_wrap > .fig_item > .item_ttl {
        background-color: #00bcd4;
        width: 100%;
        padding: 8px;
        font-size: 12px;
        font-weight: bold;
        font-style: italic;
        line-height: 20px;
        text-align: center;
        color: #fff;
   		box-sizing: border-box;
 }
    .sp .contents > .fig_area_02 > .text_notes {
        margin-bottom: 20px;
        font-size: 10px;
        line-height: 13px;
        text-align: center;
    }
    .sp .contents > .fig_area_02 > .text {
        font-size: 12px;
        font-weight: bold;
        line-height: 20px;
        text-align: center;
    }


    .sp .contents > .taiken {
        max-width: 100%;
        margin: 0 auto 40px auto;
    }
    .sp .contents > .taiken > .taiken_ttl {
        margin-bottom: 10px;
        text-align: center;
    }
    .sp .contents > .taiken > .taiken_ttl > .sub_ttl {
        background: url(../images/ttl_bg_1.png) center center no-repeat;
        background-size: 150px 25px;
        margin-bottom: 10px;
        font-size: 12px;
        font-weight: bold;
        line-height: 25px;
        letter-spacing: 1px;
        text-align: center;
        color: #fff;
    }
    .sp .contents > .taiken > .taiken_ttl > .ttl {
        position: relative;
        display: inline-block;
        font-size: 16px;
        font-weight: bold;
        line-height: 24px;
		margin: 15px auto;
    }
    .sp .contents > .taiken > .taiken_ttl > .ttl br {
        display: block;
    }
    .sp .contents > .taiken > .taiken_ttl > .ttl::before {
        display: block;
        content: "";
        border-bottom: #ffe40e solid 7px;
        position: absolute;
        left: 0;
        bottom: 2px;
        width: 100%;
        z-index: -1;
    }
    .sp .contents > .taiken > .cta_btn {
        display: block;
        width: 100%;
        margin: 0 auto;
    }
    .sp .contents > .taiken > .cta_btn > a {
        display: block;
        background: #00bcd4;
        border: 2px solid #cdf9ff;
        box-shadow: 0px 0px 5px 0px #d0d0d0;
        padding: 10px 10px;
        font-size: 13px;
        font-weight: bold;
        line-height: 20px;
        text-align: center;
        color: #fff;
        position: relative;
        overflow: hidden;
        transition: all cubic-bezier(0.65, 0, 0.2, 1) .6s;
  		box-sizing: border-box;
  }
    .sp .contents > .taiken > .cta_btn > a > span {
        position: relative;
        z-index: 2;
    }
    .sp .contents > .taiken > .cta_btn > a br {
        display: block;
    }

    .sp .contents > .taiken > .cta_btn > a::before {
        background-color: #00c9e3;
        content: '';
        position: absolute;
        left: -35%;
        top: 0;
        width: 0;
        height: 100%;
        z-index: 1;
        transform: skew(-50deg);
        transform-origin: bottom left;
        transition: all cubic-bezier(0.65, 0, 0.2, 1) .6s;
    }
    .sp .contents > .taiken > .cta_btn > a::after {
        content: '';
        background: url(../images/btn_arr.png) center center no-repeat;
        background-size: 18px 3px;
        position: absolute;
        right: 10px;
        top: 50%;
        width: 18px;
        height: 3px;
        z-index: 2;
        transition: all ease .3s;
    }

    .sp .contents > .taiken > .cta_btn > a:hover {
      color: #fff;
    }
    .sp .contents > .taiken > .cta_btn > a:hover::before {
      height: 100%;
      width: 140%;
    }
    .sp .contents > .taiken > .cta_btn > a:hover::after {
        right: 5px;
    }

    .sp .contents > .taiken > .taiken_item {
        max-width: 100%;
        margin: 0 auto;
        padding: 15px 0 30px 0;
    }
.sp .contents > .taiken > .taiken_item > .item_ttl_01 {
        position: relative;
        display: table;
        background-color: #fff;
        box-shadow: 0px 0px 3px 0px #d0d0d0;
        width: 104%;
        margin-left: -2%;
        margin-bottom: 15px;
    }
    .sp .contents > .taiken > .taiken_item > .item_ttl_01 img {
        position: absolute;
        left: 0;
        right: 0;
        top: 0;
        bottom: 0;
        margin: auto;
        width: 80%;
        max-width: 120px;
    }
    .sp .contents > .taiken > .taiken_item > .item_ttl_01 > .percent_01 {
        background: url(../images/per_bg_1.jpg) center center no-repeat;
        position: absolute;
        left: 0;
        top: 0;
        width: 30%;
        height: 100%;
        padding: 0;
        text-align: center;
    }
    .sp .contents > .taiken > .taiken_item > .item_ttl_01 > .percent_02 {
        background: url(../images/per_bg_2.jpg) center center no-repeat;
        position: absolute;
        left: 0;
        top: 0;
        width: 30%;
        height: 100%;
        padding: 0;
        text-align: center;
    }
    .sp .contents > .taiken > .taiken_item > .item_ttl_01 > .percent_03 {
        background: url(../images/per_bg_3.jpg) center center no-repeat;
        position: absolute;
        left: 0;
        top: 0;
        width: 30%;
        height: 100%;
        padding: 0;
        text-align: center;
    }
   .sp .contents > .taiken > .taiken_item > .item_ttl_01 > .ttl {
        display: table-cell;
        width: 100%;
        height: auto;
        padding: 10px 10px 10px 32%;
        font-size: 15px;
        font-weight: bold;
        line-height: 20px;
        vertical-align: middle;
    }
	
	.sp .contents > .taiken > .taiken_item > .item_ttl_02 {
        position: relative;
        background-color: #00bcd4;
        box-shadow: 0px 0px 3px 0px #d0d0d0;
        width: 100%;
        margin-left: -2%;
        padding: 5px;
		margin-bottom: 15px!important;
		box-sizing: border-box;
    }
    .sp .contents > .taiken > .taiken_item > .item_ttl_02 > .sub_ttl {
        padding: 5px 0 2px 0;
        text-align: center;
   		box-sizing: border-box;
 }
    .sp .contents > .taiken > .taiken_item > .item_ttl_02 > .sub_ttl img {
        max-width: 225px;
    }
    .sp .contents > .taiken > .taiken_item > .item_ttl_02 > .ttl {
        background-color: #cdf9ff;
        border: #fff solid 2px;
        width: 100%;
        padding: 6px 0;
        font-size: 14px;
        font-weight: bold;
        line-height: 20px;
        text-align: center;
  		box-sizing: border-box;
  }
    .sp .contents > .taiken > .taiken_item > .ph_box {
        width: 100%;
        margin: 0 auto;
    }
    .sp .contents > .taiken > .taiken_item > .ph_box > .text {
        width: 100%;
        padding-top: 0;
        margin-bottom: 10px;
        font-size: 12px;
        line-height: 20px;
		margin-top: 15px;
    }
    .sp .contents > .taiken > .taiken_item > .ph_box > .ph {
        width: 100%;
    }

    .sp .vaio_recommend {
        background-color: #f3f3f3;
        width: 100%;
        margin: 0 auto 30px auto!important;
        position: relative;
    }
    .sp .vaio_recommend > h2 {
        display: block;
        background: url(../images/ttl_bg_2.png) center top no-repeat;
        background-size: 277px 57px;
        height: 57px;
        width: 277px;
        margin: 0 auto 10px auto;
        padding: 12px 0 0 0;
        font-size: 18px;
        font-weight: bold;
        line-height: 18px;
        text-align: center;
    }
    .sp .vaio_recommend > .vaio_item_wrap {
        max-width: 100%;
        margin: 0 auto;
    	text-align: center;
		margin-bottom: 30px!important;
		padding-bottom: 15px;
}
    .sp .vaio_recommend > .vaio_item_wrap > .vaio_item {
        background-color: #fff;
        width: 100%;
        min-height: inherit;
        margin: 0 auto 10px auto;
        position: relative;
		padding: 15px;
		box-sizing: border-box;
    }
    .sp .vaio_recommend > .vaio_item_wrap > .vaio_item > .ph_01 {
        position: relative;
        right: 0;
        top: 0;
        width: 100%;
    }
    .sp .vaio_recommend > .vaio_item_wrap > .vaio_item > .ph_02 {
        position: relative;
        left: 0;
        bottom: 0;
        width: 100%;
    }
    .sp .vaio_recommend > .vaio_item_wrap > .vaio_item > .ph_01 img,
    .sp .vaio_recommend > .vaio_item_wrap > .vaio_item > .ph_02 img {
        width: 100%;
    }
    .sp .vaio_recommend > .vaio_item_wrap > .vaio_item > .text_01 {
        width: 100%;
        margin: 0 auto 10px auto;
        padding: 0;
    }
    .sp .vaio_recommend > .vaio_item_wrap > .vaio_item > .text_01 > .ttl_01 {
        margin-bottom: 6px;
        font-size: 40px;
        line-height: 40px;
        color: #00a084;
    }
    .sp .vaio_recommend > .vaio_item_wrap > .vaio_item > .text_01 > .ttl_02 {
        margin-bottom: 6px;
        font-size: 40px;
        line-height: 40px;
        color: #0075be;
    }
    .sp .vaio_recommend > .vaio_item_wrap > .vaio_item > .text_01 > .ttl_03 {
        margin-bottom: 6px;
        font-size: 40px;
        line-height: 40px;
        color: #bba37f;
    }
    .sp .vaio_recommend > .vaio_item_wrap > .vaio_item > .text_01 > .ttl_04 {
        margin-bottom: 6px;
        font-size: 40px;
        line-height: 40px;
        color: #1a4395;
    }

    .sp .vaio_recommend > .vaio_item_wrap > .vaio_item > .text_01 > p {
        font-size: 12px;
        line-height: 20px;
        text-align: justify;
        text-justify: inter-ideograph;
    }
    .sp .vaio_recommend > .vaio_item_wrap > .vaio_item > .text_02 {
        width: 100%;
        margin: 0 auto 10px auto;
        padding: 0 0 10px 0;
    }
    .sp .vaio_recommend > .vaio_item_wrap > .vaio_item > .text_02 > .icon {
        width: 60px;
        height: 60px;
        margin: 0 auto!important;
    }
    .sp .vaio_recommend > .vaio_item_wrap > .vaio_item > .text_02 > p {
        font-size: 12px;
        line-height: 20px;
        text-align: justify;
        text-justify: inter-ideograph;
		margin-bottom: 0!important;
    }


    .sp .vaio_recommend .cta_btn {
        display: block;
        width: 100%;
        margin: 0 auto;
    }
    .sp .vaio_recommend .cta_btn > a {
        display: block;
        background: #00a084;
        border: 1px solid #18ebc6;
        box-shadow: 0px 0px 3px 0px #787878;
        padding: 20px 10px;
        font-size: 14px;
        font-weight: bold;
        line-height: 14px;
        text-align: center;
        color: #fff;
        position: relative;
        overflow: hidden;
        transition: all cubic-bezier(0.65, 0, 0.2, 1) .6s;
   		box-sizing: border-box;
 }
    .sp .vaio_recommend .cta_btn.btn_01 > a {
        background: #00a084;
        border: 1px solid #18ebc6;
    }
    .sp .vaio_recommend .cta_btn.btn_02 > a {
        background: #0075be;
        border: 1px solid #94d6ff;
    }
    .sp .vaio_recommend .cta_btn.btn_03 > a {
        background: #bba37f;
        border: 1px solid #f4e4cb;
    }
    .sp .vaio_recommend .cta_btn.btn_04 > a {
        background: #1a4395;
        border: 1px solid #b0c5f0;
    }
    .sp .vaio_recommend .cta_btn.btn_05 > a {
        background: #00c7b1;
        border: 1px solid #b0c5f0;
    }
    .sp .vaio_recommend .cta_btn > a > span {
        position: relative;
        z-index: 2;
    }

    .sp .vaio_recommend .cta_btn > a::before {
        content: '';
        position: absolute;
        left: -35%;
        top: 0;
        width: 0;
        height: 100%;
        z-index: 1;
        transform: skew(-50deg);
        transform-origin: bottom left;
        transition: all cubic-bezier(0.65, 0, 0.2, 1) .6s;
    }
    .sp .vaio_recommend .cta_btn.btn_01 > a::before {
        background-color: #00b394;
    }
    .sp .vaio_recommend .cta_btn.btn_02 > a::before {
        background-color: #0082d3;
    }
    .sp .vaio_recommend .cta_btn.btn_03 > a::before {
        background-color: #cbb390;
    }
    .sp .vaio_recommend .cta_btn.btn_04 > a::before {
        background-color: #204da7;
    }
    .sp .vaio_recommend .cta_btn.btn_05 > a::before {
        background-color: #00c7b1;
    }
		
    .sp .vaio_recommend .cta_btn > a::after {
        content: '';
        background: url(../images/btn_arr.png) center center no-repeat;
        background-size: 18px 3px;
        position: absolute;
        right: 20px;
        top: 50%;
        width: 18px;
        height: 3px;
        z-index: 2;
        transition: all ease .3s;
    }

    .sp .vaio_recommend .cta_btn > a:hover {
      color: #fff;
    }
    .sp .vaio_recommend .cta_btn > a:hover::before {
      height: 100%;
      width: 140%;
    }
    .sp .vaio_recommend .cta_btn > a:hover::after {
        right: 12px;
    }


    .sp .vaio_bnr {
        max-width: 100%;
        margin: 0 auto 30px auto;
    }
    .sp .vaio_bnr > .bnr {
        max-width: 750px;
        width: 93.75%;
        margin: 0 auto 10px auto;
    }
    .sp .vaio_bnr > .bnr img {
        width: 100%;
    }
    .sp .vaio_bnr > .intel {
        position: relative;
        max-width: 750px;
        width: 93.75%;
        min-height: inherit;
        margin: 0 auto 30px auto;
    }
    .sp .vaio_bnr > .intel > .logo {
        position: absolute;
        left: 0;
        top: 0;
        width: 80px;
    }
    .sp .vaio_bnr > .intel > .logo img {
        width: 100%;
    }
    .sp .vaio_bnr > .intel > .text_box {
        width: 100%;
        margin-bottom: 0;
        padding-left: 90px;
        padding-top: 0;
 		box-sizing: border-box;
   }
    .sp .vaio_bnr > .intel > .text_box > .ttl {
        margin-bottom: 6px;
        font-size: 14px;
        font-weight: bold;
        line-height: 20px;
    }
    .sp .vaio_bnr > .intel > .text_box > .ttl > span {
        display: block;
        font-size: 12px;
        font-weight: bold;
    }
    .sp .vaio_bnr > .intel > .text_box > p {
        font-size: 10px;
        line-height: 13px;
    }

    .sp .vaio_bnr > .ad {
        width: 93.75%;
        margin: 0 auto 30px auto;
        font-size: 12px;
        line-height: 20px;
    }
	.sp .box-magazine-index{
	margin-bottom: 30px!important;
	}
	.sp .contents > .taiken > .taiken_ttl > .ttl::before {
    display: block;
    content: "";
    border-bottom: #ffe40e solid 7px;
    position: absolute;
    left: 0;
    bottom: -1px;
    width: 100%;
    z-index: 0;
}
.naviWrapper .hoverMenu p{
	font-size: 15px;
}
.box-magazine-index dl{
	width: 50%;
}
